Understanding Society User Support - Support #1871

Inquiry on the place of residence
03/01/2023 10:59 AM - Xinyu Tao

Status: Resolved Start date: 03/01/2023
Priority: Urgent % Done: 100%
Assignee:

Category: Questionnaire content

Description

Dear officer,

| am looking at the data on the place of residence. | have one doubt which makes me a little bit confused. For instance, a person
aged 23 who lived with his family in area A when he was a student, then only him moved to area B due to the working reason. | am
wondering which place the person belongs to in this case.

Many thanks for your time and help.

Best regards,
Karen

History

#1 - 03/02/2023 11:42 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 70

- Private changed from Yes to No

Hello,

In such case they would be treated as living in a new household, whether they would be followed and interviewed would depend on their sample
status: Original Sample Member (OSM) and Permanent Sample Member (PSM) would be interviewed, Temporary Sample Member (TSM) would not.
Please check the user guide for further details ("Following rules"):

https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/interview-process
Best wishes,

UKHLS User Support Team

#2 - 11/30/2023 12:54 PM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
